.megamenu-li {
	position: static;

}

.megamenu {
	position: absolute;
  background-color: #333!important;
	width: 100%;


  padding: 2% 0% 0 5%;
  margin:0;
  border-radius: 0;
  border-top: 5px solid #4bb8b5
}



.navPrincipal{
  background-color: #333!important;
	padding: 0.5% 1%;
}

.navPrincipal a{
  color:white!important;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1.5px;
  font-size: 14px;
  transition-duration: 200ms

}

.navPrincipal a:hover{
  color:#4bb8b5!important;
  transition-duration: 200ms

}


.navPrincipal h5{
  color:#4bb8b5!important;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1.5px;
  font-size: 13px;
	margin-top:0!important;
  margin-bottom:5%;
}

.navPrincipal a h5:hover{
  opacity: 0.5
}

.navEntete{
	background-color: #333;

	padding:0% 1%;
	padding-top:1%;

}

.navTrait, .navTraitResp{
	margin-top: 1%;
	background-color: #4bb8b5;
	height: 1px
}


.navPrincipal .dropdown-item{
  	color:white!important;
  	font-family: 'Montserrat', sans-serif;
  	text-transform: none!important;
  	font-weight: 400!important;
  	letter-spacing: 1.5px;
  	font-size: 13.5px;
	/*padding:0;*/
	padding-left: 0.5em;
	padding-right: 0.5em;
  	line-height: 27px
}

.navPrincipal .dropdown-item:hover{
  color:#4bb8b5!important;
  background-color: transparent

}

.navbar-brand img{
  width: 100%!important
}

.navEntete input, .navPrincipal .navEnteteResp input{
	margin-right:0!important;
	background-color: transparent;
	border-radius: 5px 0 0 5px;
	border: solid 1.3px #4bb8b5!important;
	border-right: 0px!important;
	height:35px
}

.navPrincipal .navEnteteResp input{

	margin-right:0!important;
	width: 80%
}

.navPrincipal .navEnteteResp form{
	text-align: center!important;
	margin: auto!important;
}

.navEntete button, .navPrincipal .navEnteteResp button{
	margin-right:0!important;
	color:#4bb8b5!important;
	border-radius: 0 5px 5px 0;
	border: solid 1.3px #4bb8b5!important;
	border-left: 0px!important;
	height: 35px;
	font-size: 14px
}

.navEntete button:hover, .navPrincipal .navEnteteResp button:hover{
	color:white!important;
	background-color: #4bb8b5
}

.navEntete ul, .navPrincipal .navEnteteResp ul {
  	list-style-type: none;
  	margin: 0;
  	padding: 0;
  	overflow: hidden;
  	background-color: #333333;
	float: right;

}

.navEntete li, .navPrincipal .navEnteteResp li {
  	float: left;
}

.navEntete li a,.navPrincipal .navEnteteResp li a {
	color:#4bb8b5!important;
  	display: block;
  	color: white;
  	text-align: center;
  	padding: 5px 20px;
  	text-decoration: none;
	transition-duration: 200ms;
}

.navPrincipal .navEnteteResp li a {
	text-transform: none;
	font-size: 13px;
	font-weight: 400

}

.navEntete li a:hover, .navPrincipal .navEnteteResp li a:hover {
	opacity:0.5;
	transition-duration: 200ms;
}

.navPrincipal .navEnteteResp{
	display: none;
}

/* MENU - Surcharge globales */

.dropdown-submenu{
	position:relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	right: 100%;
	margin-top:-6px;
}

.dropdown-menu{
	background-color: #333333;
	border-radius: 0;
	padding: 0;
	top:90%;
	border-top: #4bb8b5 4px solid
}

.dropdown-menu li a{
	line-height: 40px;
	font-size: 13px;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.navbar a{
	font-size: 14.5px;
	font-weight: 600;
	text-align: left;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.dropdown-item {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* END -- MENU - Surcharge globales */



/* Small devices (tablets, 768px and up) */
@media (max-width: 767.98px)  {
  .navbar-brand img{
    height: 30px!important;
    width: auto!important
  }

	.navEntete{
		display: none
	}

	.navPrincipal .navEnteteResp{
		display: block;
	}

	.navPrincipal .navEnteteResp li, .navPrincipal .navEnteteResp ul{
		float:none;

	}

	.navTraitResp{
		margin-top:5%
	}

	.navPrincipal .navbar-nav{
		margin: 5% 0;
		padding: 0 5%;


	}

	.navPrincipal .dropdown-menu{
		padding-top:10%
	}


}
